@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {

    /* > MAIN */

    .main_slider-slot {
        background: transparent;
        background: -o-linear-gradient(top, rgba(204, 204, 204, 0.1) 0%, rgba(204, 204, 204, 0.12) 100%);
    }

    .main_slider-frame {
        height: 100%;
        justify-content: inherit;
    }

    .columns-equality > .columns-item {
        flex: 1;
    }

    .press-releases-list {
        display: -ms-grid;
        grid-gap: 20px;
        -ms-grid-columns: 1fr 20px 1fr 20px 1fr 20px 1fr;
        -ms-grid-rows: 250px 20px 250px;
    }

    .press-releases-list__item-big {
        -ms-grid-column: 1;
        -ms-grid-column-span: 3;
        -ms-grid-row: 1;
        -ms-grid-row-span: 3
    }

    .press-releases-list__item:nth-child(2) {
        -ms-grid-column: 5;
        -ms-grid-row: 1;
    }

    .press-releases-list__item:nth-child(3) {
        -ms-grid-column: 7;
        -ms-grid-row: 1;
    }

    .press-releases-list__item:nth-child(4) {
        -ms-grid-column: 5;
        -ms-grid-row: 3;
    }

    .press-releases-list__item:nth-child(5) {
        -ms-grid-column: 7;
        -ms-grid-row: 3;
    }

    .sitemap-cols {
        display: flex;
        margin-left: -30px;
    }

    .sitemap-cols > li {
        margin-left: 30px;
        flex: 100%;
    }

    .sitemap-cols > li:first-child {
        margin-left: 0;
    }

    .sitemap-col-6 {
        min-width: 130px;
    }

    /* < MAIN */

    /* > COMPANY */

    /*.company-base__counter-container {*/
        /*display: -ms-grid;*/
        /*-ms-grid-columns: 220px auto;*/
    /*}*/

    /*.company-base__counter-container-with-text {*/
        /*-ms-grid-columns: 220px auto;*/
    /*}*/

    .video-preview {
        width:176px;
        height:97px;
    }

    .video-grid__video-wrapper-main {
        float:left;
        width:calc(176px * 4);
        height:calc(97px * 4);
    }

    .history__direction-list {
        display: flex;
        flex-flow: wrap row;
        margin-left:-103px;
    }

    .history__direction-list__item {
        width:50%;
        padding:0 0 103px 132px;
        box-sizing: border-box;
    }

    .history__direction-list__item__icon {
        height: 48px;
    }

    .button-style {
        text-align: center;
    }

    /* < COMPANY */

    /* INVESTORS > */

    .yearReportFinance {
        display:flex;
        flex-flow: wrap row;
        margin-left:-70px;
    }

    .yearReportFinance .oneYearReportFinance {
        width:33%;
        padding:0 0 80px 70px;
    }

    .investorsMain__report .yearReportFinance .oneYearReportFinance {
        width:auto;
        padding:0;
        flex:1;
    }

    .investorsMain__report .yearReportFinance {
        margin-left:0;
    }

    .press-releases .press-releases-list {
        display:block;
        margin-left:-1.5%;
    }

    .press-releases .press-releases-list__item {
        width:23.5%;
        height:225px;
        display:inline-flex;
        vertical-align: top;
        margin:0 -0.27em 20px 1.5%;
    }

    .press-releases .press-releases-list__item-big {
        width:48.5%;
        height:470px;
        margin-right: 0.02em;
        float:left;
    }

    .press-graphics__filters__form {
        width:100%;
    }

    .investorsMain__fin__doc {
        flex:1;
    }

    /* < INVESTORS */

    /* GAMES > */

    .games__video-container {
        height: 300px;
    }

    /* < GAMES */

    /* CONTACTS > */

    .columns-right-column {
        display: -ms-grid;
        grid-gap: 20px;
        -ms-grid-columns: 60% 40%;
    }

    .contacts-main {
        -ms-grid-column: 1;
    }

    .contacts-second {
        -ms-grid-column: 2;
    }

    /* < CONTACTS */

}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (max-width: 1350px) {

    .press-releases-list {
        -ms-grid-columns: 1fr 20px 1fr 20px 1fr;
    }

    .press-releases-list__item:nth-child(2) {
        -ms-grid-column: 5;
        -ms-grid-row: 1;
    }

    .press-releases-list__item:nth-child(3) {
        -ms-grid-column: 5;
        -ms-grid-row: 3;
    }

    .press-releases .press-releases-list__item {
        width:31.83%;
    }

    .press-releases .press-releases-list__item-big {
        width:65.16%;
    }

}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (max-width: 1010px) {

    .press-releases .press-releases-list__item,
    .press-releases .press-releases-list__item-big {
        width:48.5%;
        height:225px;
        float:none;
        margin-right: -0.27em;
    }

}
